Bug 620753 - CVE-2010-2795 CVE-2010-2796 php-pear-CAS various flaws [fedora-all]
Summary: CVE-2010-2795 CVE-2010-2796 php-pear-CAS various flaws [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-CAS
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2795 CVE-2010-2796
TreeView+ depends on / blocked
 
Reported: 2010-08-03 12:11 UTC by Jan Lieskovsky
Modified: 2010-09-01 05:43 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-09 18:00:47 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-08-03 12:11:36 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2010-08-03 12:11:56 UTC
    Adding parent bug CVE-2010-2796
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743,620751

Comment 2 Fedora Update System 2010-08-03 17:17:43 UTC
php-pear-CAS-1.1.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc14

Comment 3 Fedora Update System 2010-08-03 17:18:25 UTC
php-pear-CAS-1.1.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc13

Comment 4 Fedora Update System 2010-08-03 17:19:11 UTC
php-pear-CAS-1.1.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc12

Comment 5 Fedora Update System 2010-08-03 17:20:05 UTC
php-pear-CAS-1.1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.el5

Comment 6 Fedora Update System 2010-08-07 23:21:12 UTC
php-pear-CAS-1.1.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pear-CAS'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc12

Comment 7 Fedora Update System 2010-08-07 23:22:39 UTC
php-pear-CAS-1.1.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pear-CAS'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/php-pear-CAS-1.1.2-1.fc13

Comment 8 Fedora Update System 2010-08-09 18:00:38 UTC
php-pear-CAS-1.1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-08-30 18:26:00 UTC
php-pear-CAS-1.1.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-30 18:27:04 UTC
php-pear-CAS-1.1.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-01 05:43:12 UTC
php-pear-CAS-1.1.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.